<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="analog_clock_frame_color">#ff2b2b2b</color>
    <color name="apple_calendar">#ff7200ff</color>
    <color name="apple_mail">#ff7200ff</color>
    <color name="audio_feedback">#80000000</color>
    <color name="black">#ff000000</color>
    <color name="black_half_transparent">#80000000</color>
    <color name="black_overlay">#66000000</color>
    <color name="call_dial">#ff26b650</color>
    <color name="call_end">#ffff5210</color>
    <color name="call_mute">#ff00abcc</color>
    <color name="call_unmute">#ff00abcc</color>
    <color name="choice_deselection">#ffbbbbbb</color>
    <color name="choice_highlight">#ff1ebafb</color>
    <color name="choice_selection">#ffffffff</color>
    <color name="close_halo">#9902bcd4</color>
    <color name="compass_frame_color">#ff2b2b2b</color>
    <color name="cyan">#ff00ffff</color>
    <color name="green">#ff33cc33</color>
    <color name="delete_all">#ffeb3300</color>
    <color name="download_app_1">#ff898989</color>
    <color name="download_app_2">#ffffffff</color>
    <color name="driving_score_warning_color">#fff5a623</color>
    <color name="eco_main_gauge_bk">#ff00ff00</color>
    <color name="engine_temperature_high_temperature_color">#ffff3f00</color>
    <color name="intake_pressure_high_temperature_color">#ffff9900</color>
    <color name="facebook">#ff3d83e1</color>
    <color name="facebook_messenger">#ff3d83e1</color>
    <color name="faster_route">#ff21c4d8</color>
    <color name="flucating_anim_color">#ff0000ff</color>
    <color name="fuel_gauge_frame_color">#ff323232</color>
    <color name="fuel_gauge_ver_low_warning_color">#fff5a623</color>
    <color name="fuel_level">#ff7d23fb</color>
    <color name="generic">#ffffa013</color>
    <color name="gforce_text">#ff7c7c7c</color>
    <color name="glance_add">#ff26b650</color>
    <color name="glance_back">#ff00a1c7</color>
    <color name="glance_dismiss">#ffff5210</color>
    <color name="glance_more">#ff0c68d0</color>
    <color name="glance_msg">#ff0069da</color>
    <color name="glance_ok_blue">#ff00abcc</color>
    <color name="glance_ok_go">#ff26b650</color>
    <color name="glance_read">#fff7a700</color>
    <color name="glance_reply">#ff0c68d0</color>
    <color name="glance_retry">#ff0c68d0</color>
    <color name="google_calendar">#ff3563cf</color>
    <color name="google_hangout">#ff1ea362</color>
    <color name="google_inbox">#ff27b6f6</color>
    <color name="google_mail">#ffeb3300</color>
    <color name="grey">#ffb4b4b4</color>
    <color name="grey_4a">#ff4a4a4a</color>
    <color name="grey_ababab">#ffababab</color>
    <color name="grey_c6">#ffc6c6c6</color>
    <color name="grey_fluctuator">#ff9b9b9b</color>
    <color name="hockeyapp_background_header">#ffe6ecef</color>
    <color name="hockeyapp_background_light">#ffcccccc</color>
    <color name="hockeyapp_background_white">#ffffffff</color>
    <color name="hockeyapp_button_background">#ff000000</color>
    <color name="hockeyapp_button_background_pressed">#ff888888</color>
    <color name="hockeyapp_button_background_selected">#ff444444</color>
    <color name="hockeyapp_text_black">#ff000000</color>
    <color name="hockeyapp_text_light">#ffcccccc</color>
    <color name="hockeyapp_text_normal">#ff888888</color>
    <color name="hockeyapp_text_white">#ffffffff</color>
    <color name="hud_cyan">#ff2cfeea</color>
    <color name="hud_white">#ffd1d2d4</color>
    <color name="icon_bk_color_unselected">#ff4a4a4a</color>
    <color name="icon_user_bg_0">#ffff2426</color>
    <color name="icon_user_bg_1">#ffff7544</color>
    <color name="icon_user_bg_2">#fff8c81c</color>
    <color name="icon_user_bg_3">#ff00c02b</color>
    <color name="icon_user_bg_4">#ff00bcd4</color>
    <color name="icon_user_bg_5">#ff0069da</color>
    <color name="icon_user_bg_6">#ff0000ff</color>
    <color name="icon_user_bg_7">#ff7200ff</color>
    <color name="icon_user_bg_8">#ffff246d</color>
    <color name="imessage">#ff0069da</color>
    <color name="indicator_color">#ffffffff</color>
    <color name="led_blue">#000000ff</color>
    <color name="led_dial_pairing_color">#000000ff</color>
    <color name="led_error_color">#00ff0000</color>
    <color name="led_gesture_color">#0000ff5f</color>
    <color name="led_gesture_not_recognized_color">#00007f30</color>
    <color name="led_red">#00ff0000</color>
    <color name="led_snapshot">#ff00ff88</color>
    <color name="led_usb_power_color">#0000ff00</color>
    <color name="light_gray">#ffd3d3d3</color>
    <color name="main_gauge_bk">#ff3a3a3a</color>
    <color name="mm_active_trip">#ff00bcd4</color>
    <color name="mm_back">#ff00bcd4</color>
    <color name="mm_connnect_phone">#ff26b650</color>
    <color name="mm_contacts">#ffff5210</color>
    <color name="mm_dash">#ff02bcd4</color>
    <color name="mm_dash_options">#ff008495</color>
    <color name="mm_glances">#ff02bcd4</color>
    <color name="mm_icon_gradient_end">#ff202020</color>
    <color name="mm_icon_gradient_start">#ff544d56</color>
    <color name="mm_map">#ff0069da</color>
    <color name="mm_map_options">#ff0069da</color>
    <color name="mm_music">#ffff246d</color>
    <color name="mm_now_playing">#ffff246d</color>
    <color name="mm_options_auto_zoom">#ff00bcd4</color>
    <color name="mm_options_demo">#ff7200ff</color>
    <color name="mm_options_end_trip">#ff0069da</color>
    <color name="mm_options_manual_zoom">#ff0069da</color>
    <color name="mm_options_mute_tbt_audio">#ffff5210</color>
    <color name="mm_options_report_issue">#ffff5210</color>
    <color name="mm_options_scroll_gauge">#ff0069da</color>
    <color name="mm_options_side_gauges_halo">#7f006ad9</color>
    <color name="mm_options_speedometer">#ff00bcd4</color>
    <color name="mm_options_tachometer">#ffff3f00</color>
    <color name="mm_options_unmute_tbt_audio">#ff00bcd4</color>
    <color name="mm_place_contact">#ffff7544</color>
    <color name="mm_place_favorite">#ffff9600</color>
    <color name="mm_place_gas">#ff0069da</color>
    <color name="mm_place_home">#ff26b650</color>
    <color name="mm_place_suggested">#ffff9600</color>
    <color name="mm_place_work">#ff0069da</color>
    <color name="mm_places">#ff26b650</color>
    <color name="mm_recent_places">#ff005bd9</color>
    <color name="mm_search">#ff02bcd4</color>
    <color name="mm_search_atm">#ff00bcd4</color>
    <color name="mm_search_coffee">#ffff5210</color>
    <color name="mm_search_food">#ffff5210</color>
    <color name="mm_search_gas">#ff0069da</color>
    <color name="mm_search_grocery_store">#ff00bcd4</color>
    <color name="mm_search_hospital">#fffd0a0a</color>
    <color name="mm_search_parking">#ff0069da</color>
    <color name="mm_search_parks">#ff26b650</color>
    <color name="mm_settings">#ff7200ff</color>
    <color name="mm_settings_brightness">#ffff5210</color>
    <color name="mm_settings_connect_phone">#ff26b650</color>
    <color name="mm_settings_factory_reset">#ffcc1d1e</color>
    <color name="mm_settings_learn_gestures">#ff3042ff</color>
    <color name="mm_settings_shutdown">#ff02bcd4</color>
    <color name="mm_settings_sys_info">#ffcc1d1e</color>
    <color name="mm_settings_update_dial">#ff7200ff</color>
    <color name="mm_settings_update_display">#ff7200ff</color>
    <color name="mm_voice_assist">#ff747474</color>
    <color name="mm_voice_assist_gnow">#ffcc1d1e</color>
    <color name="mm_voice_assist_siri">#ff0069da</color>
    <color name="mm_voice_search">#ff02bcd4</color>
    <color name="music_android_local">#ffff246d</color>
    <color name="music_apple_music">#ffff2d55</color>
    <color name="music_apple_podcasts">#ffa445d8</color>
    <color name="music_details_sel">#ffff2d55</color>
    <color name="music_now_playing">#ffff2d55</color>
    <color name="options_dash_green">#ff00af00</color>
    <color name="options_dash_purple">#ff7d23fb</color>
    <color name="options_nav_light_blue">#ff00a0ff</color>
    <color name="options_nav_light_cyan">#ff00bcd4</color>
    <color name="options_nav_orange">#ffff5210</color>
    <color name="options_nav_red">#ffff246d</color>
    <color name="overlay_body">#ff333333</color>
    <color name="overlay_title">#ff6b6b6b</color>
    <color name="phone_call">#ff00af00</color>
    <color name="pivot_indicator_color">#ff000000</color>
    <color name="place_type_search_active_color">#ff0069da</color>
    <color name="place_type_search_secondary_color">#ff4a4a4a</color>
    <color name="progress_indicator_color">#ff3042ff</color>
    <color name="recalc_anim_color">#ff00bcd4</color>
    <color name="route_calc_failure">#ffff2d1f</color>
    <color name="route_sel">#ff00b4d0</color>
    <color name="route_unsel">#ff4a4a4a</color>
    <color name="scroll_option_color">#ff0087ff</color>
    <color name="share_location">#ff0069da</color>
    <color name="share_location_trip_alert_color">#ffff592b</color>
    <color name="share_location_trip_color">#ff0069da</color>
    <color name="slack">#ff52314e</color>
    <color name="small_analog_clock_frame_color">#ff858585</color>
    <color name="sms">#ff0069da</color>
    <color name="speed_very_fast_warning_color">#fffbb03b</color>
    <color name="speedometer_frame_color">#ff323232</color>
    <color name="speedometer_option_color">#ff23e6ff</color>
    <color name="start_dest_fill_color">#4000bcd4</color>
    <color name="start_dest_stroke_color">#ff00bcd4</color>
    <color name="suggested_dest_cal">#ff26b650</color>
    <color name="suggested_dest_contact">#ff26b650</color>
    <color name="suggested_dest_fav">#ffff9600</color>
    <color name="suggested_dest_home">#ff26b650</color>
    <color name="suggested_dest_recent">#ff005bd9</color>
    <color name="suggested_dest_work">#ff0069da</color>
    <color name="tachometer_color">#ffffffff</color>
    <color name="tachometer_max_marker_color">#ffffffff</color>
    <color name="tachometer_option_color">#fffe3f00</color>
    <color name="tachometer_warning_color">#ffff3f00</color>
    <color name="thumb_color">#ffffffff</color>
    <color name="traffic_bad">#ffff592b</color>
    <color name="traffic_delay">#ffff592b</color>
    <color name="traffic_good">#ff50ffff</color>
    <color name="traffic_notification_neg">#ffff5210</color>
    <color name="traffic_notification_pos">#ff00bcd4</color>
    <color name="traffic_reroute">#ff00bcd4</color>
    <color name="twitter">#ff5ca8ff</color>
    <color name="vlist_subtitle">#ffffffff</color>
    <color name="voice_search_active_color">#ff00bcd4</color>
    <color name="warning_color">#fff8c81c</color>
    <color name="whatsapp">#ff4fa900</color>
    <color name="white_half_transparent">#80ffffff</color>
</resources>
